;; I2C chips address definitions:


  ;;RAM:

    ADD_PCF8570     EQU     0A0H    ;; 256x8 static RAM, 3 pin select
    ADD_PCF8571     EQU     0A0H    ;; 128x8 static RAM, 3 pin select


  ;; EEPROM:

    ADD_PCF8582     EQU     0A0H    ;; 256x8 bit EEPROM, 3pin select
    ADD_PCF8594     EQU     0A0H    ;; 512x8 bit EEPROM, 2pin select
    ADD_PCF8598     EQU     0A0H    ;; 1024x8 bit EEPROM, 1pin select


  ;; CLOCKS:

    ADD_PCF8573     EQU     0D0H    ;; Clock/calendar, 2 pin select
    ADD_PCF8583     EQU     0A0H    ;; Clock/calendar with 256x8 SRAM


  ;; IO:

    ADD_PCF8574     EQU     080H    ;; remote 8 bit I/O expander, 3 pin select
    ADD_PCF8591     EQU     090H    ;; 8 bit AD & DA 3 pin select

